Package: dict-gazetteer2k / 1.0.0-5.2

Metadata

Package Version Patches format
dict-gazetteer2k 1.0.0-5.2 unknown

The format of the patches in the package is not yet supported!